<!--
body{
font-family:Arial,Helvetica,sans-serif;
font-size:14;
color:#333333; padding: 0px;
margin: 0px; background: url(images/bg4tleafwood3.jpg); margin-left : 0px;
background-repeat: repeat-y; background-position: center top; background-color: #ffffff;  background-attachment:fixed;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;


}
td{font-family:Arial,Helvetica,sans-serif;font-size:14;color:#333333; line-height: 1.5;}
.imgs{filter:shadow(color=silver, strength=4, direction=195)}
hr{color:#ccccff; background-color: #ffffff;
height: 1px; border: 1px dashed #ccccff

}
.article_box_header{color:#e9eaed}

a:link{  color: #333333;letter-spacing:0;text-decoration:none}
a:visited{  color:  #333333;letter-spacing:0;text-decoration:none}
a:active{  color:  #333333;letter-spacing:0;text-decoration:none}
a:hover{   color: #993300;text-decoration:underline;}
.notbold_link{font-weight:400}
.hot_link{font-weight:400;color:white}
.maintext {  font-family: Arial,Helvetica,sans-serif; font-size: 14px; font-style: normal; color: #333333; line-height: 1.5; text-align: left; }
.italic {  font-family: Times New Roman, Times, serif;; font-size: 16px; font-style: italic; color: #666666; line-height: 1.5; text-align: left; }
.highlight {  font-family:  Times New Roman, Times, serif; font-size: 20px; font-style:italic; font-weight: normal;  color: #cc0000; line-height: 1.3; text-align: left; }
.caption {  font-family: verdana, Arial,Helvetica,sans-serif; font-size: 10px; font-style: bold; color: #ffffff; line-height: 1.0; text-align: left; }
.bushead {  font-family: verdana, Arial,Helvetica,sans-serif; font-size: 18px; font-style: normal; font-weight: bold; color: #cc0000; line-height: 1.0; text-align: left; }
.busdetails {  font-family: verdana, Arial,Helvetica,sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #000000; line-height: 1.3; text-align: left; }
.h5 {  font-family:  verdana, Arial,Helvetica,sans-serif; font-size: 22px; font-weight: normal; letter-spacing:-1px; font-style: normal;  color: #666666; background-color: #FFFFFF; text-align: left; }
.resultshead {  font-family:  verdana, Arial,Helvetica,sans-serif; font-size: 16px; font-style: normal; font-weight: normal; color: #000000; line-height: 1.0; text-align: left; }
.category {  font-family: verdana, Arial,Helvetica,sans-serif; font-size: 16px; font-style: normal; font-weight: bold; color: #000000; line-height: 1.0;  }
.resultstitle {  font-family: verdana, Arial,Helvetica,sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #000000; line-height: 1.0; text-align: left; }
.review {  font-family: Arial,Helvetica,sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #669900; line-height: 1.0; text-align: right; }
.h2 {  font-family: verdana, Arial,Helvetica,sans-serif; font-size: 24px; font-weight: normal; font-style: normal;  color: #99cc00; background-color: #FFFFFF; text-align: left; vertical-align: bottom}
.heading5 {  font-family:   Arial,Helvetica,sans-serif; font-size: 18px; font-weight: normal; font-style: normal;  color: cc0000; background-color: #FFFFFF; text-align: left; }
.heading7 {  font-family:  Verdana, Arial,Helvetica,sans-serif; font-size: 16px; font-weight: normal; font-style: normal;  color: #333333; background-color: #FFFFFF; text-align: left; }
.h2white {  font-family:Arial,Helvetica,sans-serif; font-size: 18px; font-weight: bold; font-style: normal;  color: #ffffff;  text-align: left; vertical-align: bottom}
.category {  font-family: Arial,Helvetica,sans-serif; font-size: 14px; font-weight: normal; font-style: normal;   background-color: #FFFFFF; }
.h2blue {  font-family:Arial,Helvetica,sans-serif; font-size: 24px; font-weight: normal; font-style: normal;  color: #3366cc; background-color: #FFFFFF; text-align: left; vertical-align: bottom}
.h4 {  font-family:Arial,Helvetica,sans-serif; font-size: 20px; font-weight: normal; font-style: normal;  color: #cc0000; background-color: #FFFFFF; text-align: left; vertical-align: bottom}
.main {  font-family: Arial,Helvetica,sans-serif; font-size: 14px; font-style: normal; color: #333333; line-height: 1.5; text-align: left; }
.mainlarge {  font-family:  Arial,Helvetica,sans-serif; font-size: 14px; font-weight: normal; font-style: normal; color: #333333; line-height: 1.5; text-align: left; }
.mainsml {  font-family:  Arial,Helvetica,sans-serif; font-size: 11px; font-style: normal; color: #333333; line-height: 1.5; text-align: left; }
.main2 {  font-family: Arial,Helvetica,sans-serif; font-size: 14px; font-style: normal; color: #333333; line-height: 1.5; text-align: left; }
.main2blue {  font-family: Arial,Helvetica,sans-serif; font-size: 14px; font-style: normal; color: #333333; line-height: 1.5; text-align: left; vertical-align: top}
.mainsm {  font-family:  Arial,Helvetica,sans-serif; font-size: 12px; font-style: normal; color: #333333; line-height: 1.5; text-align: left; }
.mainbig {  font-family:Arial,Helvetica,sans-serif; font-size: 16px; font-style: normal; color: #333333; line-height: 1.5; text-align: left; vertical-align: top}
.main3 {  font-family:Arial,Helvetica,sans-serif; font-size: 14px; font-style: normal; color: #666666; line-height: 1.5; text-align: left; vertical-align: top}
.nav2 {  font-family: Arial,Helvetica,sans-serif; font-size: 18px; letter-spacing:0px; font-style: normal; color: #cccccc;  font-weight: normal; vertical-align: middle}
.nav3 {  font-family:  Arial,Helvetica,sans-serif; font-size: 16px; font-style: normal; color: #ffffff;  font-weight: normal; }
.mainleft {  font-family: Arial,Helvetica,sans-serif; font-size: 12px; font-style: normal; color: #666666; line-height: 1.5; text-align: left;}
.h3 {  font-family: Times New Roman, Times, serif; font-size: 20px; font-weight: normal; font-style: italic;  color: #999999; background-color: #FFFFFF; text-align: right;}
.heading3 {  font-family:arial,Helvetica,sans-serif; font-size: 20px; font-weight: normal; font-style: normal;  color: #333333; vertical-align: bottom}
.heading3l {  font-family:arial,Helvetica,sans-serif; font-size: 24px; font-weight: normal; font-style: normal;  color: #3366cc; vertical-align: bottom}
.heading3o {  font-family:arial,Helvetica,sans-serif; font-size: 18px; font-weight: bold; font-style: normal;  color: #3366cc; vertical-align: bottom}
.heading4 {  font-family: arial,Helvetica,sans-serif; font-size: 20px; font-weight: normal; font-style: normal;  color: #000000; text-align: left; line-height: 2.0;}
input{font-family:Arial,Helvetica,sans-serif; font-size:12; color:#333333; border: 1px solid #999999;}
textarea{font-family:verdana, Arial,Helvetica,sans-serif; font-size:12; color:#333333;border: 1px solid #999999;background-color:white;}
select{font-family:Arial,Helvetica,sans-serif; font-size:12; padding-left:3;color:#333333;border: 1px solid #999999;background-color:white;cursor:hand}
.button{font-family: Arial,Helvetica,sans-serif; font-size:16;  }
.line  {  font-family:Arial,Helvetica,sans-serif; font-size: 18px; font-style: normal; color: #999999; text-align: left; font-weight: normal;}
.button_focus{font-family:arial,Helvetica,sans-serif;font-size:13; color:red;border: 1px solid #8496CE ;background-color:white;text-decoration:none;cursor:hand;padding:1}
.textbox_focus{color:#000000;border: 1px solid #808080;}
.resultshead2 {  font-family:  Arial,Helvetica,sans-serif; font-size: 16px; font-style: normal; font-weight: bold; color: #333333; line-height: 1.0; text-align: left; }
.buttonred{font-family:Arial,Helvetica,sans-serif; font-size:16; color:#ffffff; border: 1px solid #666666;background-color:993300;cursor:hand; padding:6}
.buttongrey{font-family:Arial,Helvetica,sans-serif; font-size:16; color:#666666; border: 1px solid #666666;background-color:cccccc;cursor:hand; padding:6}

date{font-family:Arial,Helvetica,sans-serif; font-size:16; color:#red;border: 1px solid #999999;background-color:white;}
.results {  font-family: Arial,Helvetica,sans-serif; font-size: 13px; font-style: normal; color: #000000; line-height: 1.0; text-align: left; vertical-align: middle}    
  
    
      
   

{
scrollbar-arrow-color: white;
scrollbar-base-color: #990000;
scrollbar-dark-shadow-color: #990000;
scrollbar-track-color: #cc0000;
scrollbar-face-color: #ff0000;
scrollbar-shadow-color: silver;
scrollbar-highlight-color: silver;
scrollbar-3d-light-color: white;
}

.manu_active{background-color:#FFFFFF;
}
.manu_inactive{background-color:#CCCCCC;
}
-->